services: docker
jobs:
    include:
        - stage: Debricked-scan
          on:
            branch: "*"
          env:
          -  DEBRICKED_TOKEN=${DEBRICKED_TOKEN}
          before_install: env > file.env

          install: skip

          script: docker run -v $(pwd):$(pwd) --env-file ./file.env --entrypoint "/travis-ci.sh" viktigpetterr/travis-scan
